Bug 73517 - Move out of /var/www/html/
Summary: Move out of /var/www/html/
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wordtrans (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 73514
TreeView+ depends on / blocked
 
Reported: 2002-09-05 16:41 UTC by Joe Orton
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-12 17:20:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Orton 2002-09-05 16:41:30 UTC
wordtrans-web includes the /var/www/html/wordtrans directory, which should
ideally be moved outside of /var/www/html and Aliased in - see bug 73514 for
more details.

Comment 1 Ngo Than 2002-09-05 17:54:41 UTC
is there any reason why it should be moved out of /var/www/html ?

Comment 2 Joe Orton 2002-09-05 19:31:25 UTC
Yes, see bug 73514 for the rationale: the user/admin should own everything
under /var/www/html, just as they own everything under /home.

Comment 3 Ngo Than 2003-02-12 17:20:17 UTC
It's fixed in 1.1pre12-6 or later.


Note You need to log in before you can comment on or make changes to this bug.